<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <body>
        <div th:fragment="footer">
            <footer class="footer">
                <div class="container text-center">
                    <span class="text-muted">&copy; - Universität Leipzig - Julian Balling, Christopher Rost, Stefan Lerm, Alexander Heimann - 2017/18</span>
                </div>
            </footer>
        </div>
    </body>
</html>